Re: JAWS and Internet Explorer

  • From: "Dave Carlson" <dgcarlson@xxxxxxxxxxxxx>
  • To: <jfw@xxxxxxxxxxxxx>
  • Date: Mon, 16 Nov 2009 09:35:23 -0800

Eric,

I've heard that you need at least JAWS 10, so you'll have to migrate to JAWS 11 
now that it's the shipping version.

Dave

  ----- Original Message ----- 
  From: Bergen, Eric 
  To: jfw@xxxxxxxxxxxxx 
  Sent: Monday, November 16, 2009 09:16
  Subject: JAWS and Internet Explorer


  Hello.

  My work will be upgrading from IE 6.0 SP 3 to IE 8.0.

  I am currently using JAWS 9.0.2169.

  Will IE 8.0 work well with this version of JAWS.

  Are there any issues/problems/tricks that I should be aware of?

  Any help is greatly appreciated.

  Thank you.

  Eric.

   

Other related posts: